
/* -- Universal Setting
--------------------------------------------------*/
body, html {
	width: 100%;
	height: 100%;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif,"Apple LiGothic","微軟正黑體","Microsoft JhengHei";
	font-weight: normal;
	margin: 0;
	padding: 0;
}



:focus { outline:none !important;}

.center{
	text-align: center;
}

.f-left{
	float: left;
}

.f-right{
	float: right;
}

.clear-both{
	width: 100%;
	height: 1px;
	overflow: hidden;
	clear: both;
}
a:hover{
	text-decoration: none;
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
/*--Universal Setting
------------------------------------------*/
.blur {	
    filter: blur(10px); 
	  -webkit-filter: blur(10px); 
	  -moz-filter: blur(10px);
	  -o-filter: blur(10px);
	  -ms-filter: blur(10px);
	  

	 /* filter: url(#blur);
	  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='10');*/
}



.grayscale {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(../library/greyfilter/grayscale.svg);
	filter: gray;
}


/* -- TextColor 
----------------------------------------*/
.dark-red{ color: #c00e0f;}
.red{ color:#db2531;}

.light-pink{ color: #f1e8e8;}
.pink{ color: #db444f;}

.y-brown{ color: #d5762c;}
.brown{ color: #954b11;}
.intro-brown{ color:#b26223;}
.light-brown{ color: #c69c6d;}
.dark-brown{ color:#6a3906;}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 3px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(101,99,108,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(101,99,108,0.8); 

}
/*--語言列
----------------------------------------*/
.mobile-show{
	visibility: hidden;
}

.lang-wrap{
        position: fixed;
        top:10px;
        right: 5%; 
		z-index: 1000000;
    }

.lang-wrap:hover .lang-bg{
    opacity: 90;
}

.lang-wrap #locale{
	color: #fff;
	border: 1px solid #fff;
	background-color: transparent!important;
	border-radius: 0px!important;
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}	

select:not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(http://apujan.com/images/arrow.png);
    padding-right: 1.5em;
    padding: 0px 10px;
}
.lang-wrap #locale:hover{
	opacity: 0.7;
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

select option {
    background: rgba(0,0,0,0.3)!important;
    color:#fff;
    text-shadow:0 1px 0 rgba(0,0,0,0.4);
}


    
/* -- index
----------------------------------------*/
#player{
	overflow: hidden;
	position: absolute;
	top: 0;
	/* margin-top: -60px;
	margin-left: -200px; */
}
.index-wrap{
	width: 100%;
	height: 100% !important;
	overflow: hidden;
	font-family: 'font-awesome';
	color: #000;
}
.index-bg{
	/*width: 100%;
	height: 100%;*/
	background-size: cover;
	background: url(../images/index/bg.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.index-cover{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height:100%;
	background: url(../images/index/bg-bk-dot.png);
	z-index: 1;
}
.center-cont{
	width: 100%;
	height: 100%;
	z-index: 3;
	margin: 0px auto;
	position: absolute;
	text-align: center;
	overflow-x: hidden;
}
.center-cont .logo {
	float: left;
	position: absolute;
	top:40%; 
	right: 50%;
	z-index:1;
}

.center-cont .logo img {
	right: -50%;
	position: relative;
}

.mobile-index-logo {
	display: none;
}

.center-cont .logo div {
	right: -50%;
	position: relative;
}

.season-name {
	font-family: 'Andale Mono',"PT Mono","Helvetica Neue",Helvetica,Arial,sans-serif,"Apple LiGothic","微軟正黑體","Microsoft JhengHei";
	margin: 120px 0px 0px 0px;
	z-index: 2;
	color: #fff;
	font-size: 15px;
	/*background-color: red;*/
	letter-spacing: 5px;
}

.progress-outer{
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: #000;
	opacity: 0.5;
	z-index: 20;
}
/* -- navi
----------------------------------------*/
.navi-wrap{
	position: absolute;
	float: right;
	top: 25%!important;
	/*bottom: 25%;*/
	right: 5%;
	z-index: 80;
	color: #fff;
	text-align: right;
} 

#collect-page .list-wrap li a {
	color: #000!important;
}
#collect-page .list-wrap li a:hover{
	color: #fff!important;
}
.list-wrap{
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
	list-style: none;
}
.list-wrap li{
	cursor: pointer;
	margin: 6px auto;
}
.list-wrap li a{
	color: #fff;
	opacity: 1.0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.list-wrap li a:hover{
	color: #fff;
	opacity: 0.7;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}


.sub-navi{
	height: 0px;
	padding: 0px 10px;
	background: url(../images/index/navi-bg.png);
	overflow: hidden;
}

.sub-navi li a {
	display: block;
    text-align: center;
	color: #000;
	opacity: 1.0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.sub-navi li a:hover{
	color: #fff;
	opacity: 0.7;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}


/*.sub-navi ul.active {
	height: auto;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;

}*/


/* -- footer
----------------------------------------*/

.footer-wrap{
	font-family: 'PT Sans', sans-serif;
	width: 100%;
	position: absolute;
	z-index: 5;
	font-size: 12px;
	letter-spacing:0.5px;
	bottom: 0;
	background-color: #fff;
	text-align: center;
}
.center-footer{
	display: inline-block;
	color: #555;
}
.center-footer a{
	color: #000;
	opacity: 1.0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.center-footer a:hover{
	color: #bbb;
	text-decoration: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.social-icon{
	margin-right: 0.5%;
	float: right;
	display: inline-block;
}
.social-icon a {
	display: inline-block;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.social-icon a :hover{
	opacity: .5;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.social-icon #follow-us{
	display: inline-block;
}


/*about
---------------------------------------------*/

/*  SCROLL ICON  */
@-webkit-keyframes scroll-fade { 0% { opacity: 1; top: 10px; } 100% { opacity: 0; top: 20px; } }
@-moz-keyframes    scroll-fade { 0% { opacity: 1; top: 10px; } 100% { opacity: 0; top: 20px; } }
@-o-keyframes      scroll-fade { 0% { opacity: 1; top: 10px; } 100% { opacity: 0; top: 20px; } }
@keyframes         scroll-fade { 0% { opacity: 1; top: 10px; } 100% { opacity: 0; top: 20px; } }
.scroll-icon, .scroll-icon:after {
  display: block;
  border-radius: 30px;
  border: solid 2px #fff;
  opacity:0.5;
}
.scroll-icon {
  width: 25px;
  height: 40px;
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin: 0 0 0 -16px;
}
.scroll-icon:after {
content: '';
width: 0;
height: 4px;
position: absolute;
top: 10px;
left: 50%;
margin: 0 0 0 -2px;
-webkit-animation: scroll-fade 1.25s infinite;
-moz-animation:    scroll-fade 1.25s infinite;
-o-animation:      scroll-fade 1.25s infinite;
animation:         scroll-fade 1.25s infinite;
}

.link-fb a{
	text-decoration: none;
	color: #fff;
	border-bottom: 1px dashed #fff;
	padding-bottom: 2px;
	display: inline-block;
	margin-top: 30px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.link-fb a:hover{
	color: #999;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-bottom: 1px dashed #999;
}
.link-fb a:hover #arrow-oo{
	margin-left: 2px;
}

.about {
	/* 英文字比較多，先讓他自我擴張 */
	height: auto;
}

.top-navi{
	background:url(../images/about/navi-bg.png);
	padding-left: 10%;
	z-index: 50;
	position: fixed;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 16px;
	color: #fff;
	letter-spacing: 2px;
	width: 100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	/*box-shadow:1px 1px rgba(20%,20%,40%,0.2);*/
}
.top-navi span{
	margin: 20px;
	font-family: 'PT Sans';
	font-weight: 800;
}
.top-navi span a{
	margin: 20px;
	color: #fff;
	margin: 0px;
	font-family: 'PT Sans';
	font-weight: 800;
}
.intro01{
	width: 100%;
	height: 600px;
	background-image: url(../images/about/bg_01.jpg);
	position: relative;
}
.intro-cover{
	position: absolute;
	z-index:2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url(../images/index/bg-dot.png);
	
}
#ch-font{
	font-size: 14px;
	margin-top: 20px;
	text-align: justify;
	width: 100%;
}
.about-title{
	margin-bottom: 20px;
}
.about-title p{
	font-size: 12px;
	font-family:'PT Sans';
	letter-spacing: 2px;
	color: #999;
}
.about-title span{
	font-weight: 800;
	font-family: 'old standard TT';
	font-size: 26px;
	letter-spacing: 2px;
	text-align: left!important;
	line-height: 35px;
}

.about-ch .text-00{
	text-align: justify;
}
.text-00{
	/*text-align: justify;*/
	width: 51%;
	margin-left: 0%;
	font-size: 16px;
	margin-top: 15%;
	margin-bottom: 40px;
}
.text-01{
	/*text-align: justify;*/
	letter-spacing: 1px;
	width: 40%;
	margin-top: 10%;
	font-size: 16px;
}
.text-pj{
	/*text-align: justify;*/
	letter-spacing: 1px;
	width: 43%;
	margin-top: 10%;
	font-size: 16px;
	background:url(../images/about/bg.png);
	padding:30px;
}
.text-02{
	/*text-align: justify;*/
	letter-spacing: 1px;
	width: 40%;
	margin-left: 43%;
	font-size: 16px;
	margin-top: 15%;
	background-color: #000;
	padding: 30px;
}
.text-03{
	/*text-align: justify;*/
	letter-spacing: 1px;
	width: 30%;
}
.text-04{
	margin-top: 10%;
	font-size: 16px;
	width: 45%;
	/*text-align: justify;*/
}

.text-05{
	float: right;	
	margin-right: 5%;
	opacity: 0;
}

.about-pic-show {
	opacity: 0.8;
	margin-top: 30px;
	-webkit-transition: all 1.0s;
	-moz-transition: all 1.0s;
	-o-transition: all 1.0s;
	transition: all 1.0s;
}

#second {
	height: 1500px !important;
}

#forth{
	background: url(../images/about/bg_00_00.jpeg) ;
	background-repeat: no-repeat;
	background-color: #000;
	/*background-color: #555555;*/
	color: white;
	height: 800px;
	padding: 50px 0 0 0;	
	overflow: hidden;
	background-size: cover;
}

.about-btn{
	cursor: pointer;
	font-family: 'old standard TT' !important;
	font-weight: 800 !important;
}

.about-btn:hover{
	opacity: 0.9;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#about-ch .text-00{
	margin-left: 0px;
	width: 45%;
	margin-top: 15%;
	font-size: 14px;
}
#about-ch .text-02{
	margin-top: 9%;
	width: 45%;
	font-size: 14px;

}
#about-ch .text-01{
	width: 45%;
	margin-top: 10%;
	font-size: 14px;

}
#about-ch .text-04{
	font-size: 14px;
	width: 40%;
	margin-top: 7%;
}
#about-ch .text-pj{
	font-size: 14px!important;
}
#about-ch #third{
	height: 1110px!important;
}



/*collection*
---------------------------------------------/*/
.collection-page-wrap{
	background-color: #fff;
	right: 10%;
	bottom: 30px;
	position: absolute;
	text-align: center;
	padding: 10px;
	font-size: 14px;
	font-family: 'Old standard TT';
}
.page-title{
	margin-right: 5px;
	display: inline-block;
}
.page-num{
	font-size: 18px;
	letter-spacing: 2px;
	display: inline-block;
}
.all,.now{
	font-weight: 800;
	font-size: 20px;
	display: inline-block;
}
.area_left{
	width: 50%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 0;
	cursor: url(../images/collection/cursor_l.png), auto;
}

.area_right{
	width: 50%;
	height: 100%;
	right: 0;
	top: 0;
	/*background-color: #000;*/
	position: absolute;
	z-index: 0;
	cursor: url(../images/collection/cursor_r.png), auto;
}

.blur{
	-webkit-filter: blur(3px);
}
#collect-page {
	max-width: 1280px;
	position: relative;
	margin: 0px auto;
	/*background-color: red;*/
}

.collection{
	width: 100%;
	position: relative;

}
.collection aside{
    background-color:#fff;
    border: 1px #999 solid;
    width: 352px;
    height: 97%;
    top: 0;
    left: -75px;
    position: fixed;
    z-index: 100;

}
.collection > aside button {
    background-color: #fff;
    display: block;
    position: absolute;
    bottom: 40px;
    left: 350px;
    width: 38px;
    height: 167px;
    margin: 0;
    padding: 0;
    border: #999 1px solid;
    cursor: pointer;
}

.sprout-slide-container ul li{

	margin: 0px;
	padding: 0px;
}/*

.sprout-slide-container ul li img{
	max-width: 320px!important;

}
*/

.aside-wrap{
	overflow-x:hidden;
    overflow-y:auto;
    position: absolute;
	text-align: center;
	margin-left: 86px;
	width: 260px;
	padding-top: 20px;
	height: 98%;
	padding-right: 10px;
}

.aside-wrap .season{
	font-weight: 800;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-family: 'old standard TT';
}

.aside-wrap .aside-title{
	margin-top: 10px;
	text-align: center;
	font-family: 'old standard TT';
	color: #000;
	font-size: 24px;
}

.aside-wrap .name-list{
	text-align: left;
	width: 240px;
	font-size: 13px;
	font-family: 'Helvetica Neue';
}

#hr-collection{
	border-bottom:1px solid #222;
	width: 80%;
	margin-left: 20px;
}

.aside-inner{
	text-align: left;
	font-size: 14px;
	letter-spacing: 0.4px;
	word-spacing:1px;
	font-family: 'Helvetica Neue';
	padding-bottom: 50px;
}



.video-pic{
	position: relative;
	overflow: hidden;
	background-position: center;
}
.aside-video{
	margin-top: 20px;
	overflow: hidden;
}

#video-cover-01{
	margin: auto;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	background-color: #000;
	background: url(../images/index/bg-bk-dot.png);
  	-webkit-transition: .5s ease;
  	transition: .5s ease;
  	text-align: center;
}
#play-btn{
	color: #000;
	margin-top: 50%;
	text-align: center;
	display: block;
	/*background-color: #fff;*/
}
#play-btn i{
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
}
#video-cover{
	margin: auto;
	width: 0px;
	height: 0px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: url(../images/collection/bk_bg.png);
  	-webkit-transition: .5s ease;
  	transition: .5s ease;
}



.video-pic:hover #video-cover{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	opacity: 1;
	width: 100%;
	height: 100%;
	-webkit-transition: .5s ease;
  	transition: .5s ease;
}
.video-pic:hover #play-btn{
	opacity: 0.9;
}


.name-list{
	margin: 20px auto;
}
.sprout-slide li{
	overflow: hidden;
	height: 100% !important;
	/*background-color: red;*/
	background-size: cover;
	background-position: center;

}
.sprout-slide li img{
	width: auto !important;
	height: 100% !important;
	/*max-height: 900px;*/

}

.sprout-slide-container{
	margin: 0px;
	position: relative;
	z-index: -100;
	width: 100%;
}
.sprout-arrow{
	z-index: 200;
	display: none;
}
.blur-wrap {
	/*background-color:rgba(255,255,255,.4); */
	width: 23%;
	top: 0;
	height: 100%;
	right: 0;
	position: absolute;
	z-index: 0;
}



.sprout-dots{
	display: none;
}
/*press*
---------------------------------------------/*/
.press-wrap{
	z-index: 0;
	position: relative;
	width: 100%;
	height: 800px;
	/*overflow: hidden;*/
	background-image:url(../images/press/bg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}
.grid-area{
	z-index: 10;
	width: 75%;
	margin-left: 5%;
	overflow: hidden;
	/*position: absolute;*/
	padding-top: 200px;
}
.grid-item{
	margin: 20px;
	margin-top: 50px;
	width: 28%;
	height: 320px;
	float: left;
	background-color: #fff;
	opacity: 0;
	-webkit-box-shadow: 6px 5px 31px -1px rgba(0,0,0,0.52);
	-moz-box-shadow: 6px 5px 31px -1px rgba(0,0,0,0.52);
	box-shadow: 6px 5px 31px -1px rgba(0,0,0,0.52);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.grid-item:hover .p-cont{
	color: #999;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.grid-item-show {
	opacity: 1;
	margin-top: 20px;
	-webkit-transition: all 1.0s;
	-moz-transition: all 1.0s;
	-o-transition: all 1.0s;
	transition: all 1.0s;
}

.grid-item .item-wrap{
	text-align: center;
	padding: 4px 2px 0px 0px;
	height: 200px;
	overflow: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.grid-item .item-wrap img{
	max-width: 96%;
}
.p-cont{
	margin-top: 10px;
	text-align: center;
	padding:8px 10px;
}
.p-cont .date{
	font-family:'Old Standard TT';
	font-size: 12px;
	letter-spacing: 2px;
}
.p-cont .title{
	font-family:'PT Sans';
	font-size: 18px;
}
.grid-item:hover .grayscale{
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.seanson-tag{
	font-size: 12px;
}

.grid-line{
	width: 30%;
	border-top: 1px #333 solid;
	margin: 4px auto;
}

.black-cover{
	background-color: #000;
	opacity: 0.6;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
}

/*event*
---------------------------------------------/*/
#slide2 .new-slide-wrapper ul li{
	width: 100%;
}
.event-wrap{
	width: 100%;
	/*height: 3000px;*/
	background-attachment: fixed;
	background-image:url(../images/event/bg.jpg);
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: #000;
	padding-top: 100px;
	padding-bottom: 100px;
}
.center-wrap{
	/*text-align: center;*/
	width: 70%;
	margin: 0px 5%;
}
.top-area{
	padding-top: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	visibility: hidden;
	opacity: 0;
}
.top-area-H{
	width: 100%;
	position: relative;
}
.event-area{
	margin-top: 50px;
	padding-top: 30px;
	background-color: #fff;
	width: 100%;
	overflow: hidden;
	/*height: 2000px;*/
}
.event-cont{
	margin: 0px auto;
	/*background-color: red;*/
	width: 85%;
	overflow: hidden;
	/*height: 100px;*/
}
.event-season{
	font-family: 'Old Standard TT';
	font-size: 12px;
	font-style: italic;
	margin-bottom: 5px;
}
.event-title{
	margin-bottom: 40px;
	font-size: 20px;
	font-family: 'PT Sans';
	font-weight: 900;
	letter-spacing: 2px;
}
.event-area .open-cont .open-btn{
	margin-top: 10px;
	font-family: 'PT Mono';
	font-size: 14px;
	letter-spacing: 4px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
}
.event-area .open-cont .open-btn img{
	margin-right: 15px;
	width: 15px;
}

.open-show{
	font-family: 'PT Mono';
	margin: 20px 25px;
	font-size: 14px;
	display: none;
}
.count-wrap{
	display: inline-block;
	float: right;
	font-size: 30px;
	letter-spacing: 2px;
	margin: 10px 10% 0px 0px;
}
.current{
	font-weight: 900;
	display: inline-block;
}
.here{
	display: inline-block;
}
.insta-wrap{
	width: 100%;
	text-align: center;
	margin-top: 50px;
	padding: 30px auto;
}
.insta-wrap h2{
	font-family: 'old standard TT';
	color: #666;
}
.instansive-widget{
	width: 80%;
	text-align: center;
	margin: 30px auto;
}
#slide3{
	margin: 20px auto 30px auto;
}

.page-wrap{
	text-align: center;
	margin: 20px auto 0px auto;
}
.page-wrap ul li {
	display: inline-block;
	margin: 1px;
	/*font-size: 16px;*/
	padding: 2px 5px;
	/*background-color: #999;*/
	border: 1px #000 solid;
	color: #000;
	 -moz-transition: 0.35s ease all;
	  -o-transition: 0.35s ease all;
	  -webkit-transition: 0.35s ease all;
	  transition: 0.35s ease all;
}
.page-wrap ul li a{
	font-size: 12px;
	color: #000;
}
.page-wrap ul li:hover{
	background-color: #888;
	 -moz-transition: 0.35s ease all;
  -o-transition: 0.35s ease all;
  -webkit-transition: 0.35s ease all;
  transition: 0.35s ease all;
  text-decoration: none;
}

/*stock*
---------------------------------------------/*/
.stock-cover{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	background: url(../images/index/bg-bk-dot.png);
	background-size: cover;
}
.stock {
  background: #000 url(../images/stock/bg.jpg) no-repeat;
  color: #fff;
  padding-bottom: 200px;
  left: 0;
  position: absolute;
  /*text-align: center;*/
  /*text-shadow: 5px 5px black;*/
  top: 0;
  width: 100%;
  z-index: 1;
}

.stock-info{
	width: 70%;
	height: 500px;
	background: url(../images/stock/w-bg.png);
	margin:6% 3% 0px 4%;
	padding: 10px 0px;
	position: relative;
	/*display: block;*/
}
.info-area{
	padding: 15px;
	height: 480px;
	width: 100%;
	/*width: calc( 100% - 445px );*/
	/*background-color: red;*/
	overflow-x:hidden;
	overflow-y:auto; 
	display: inline-block;
}
.stock-area{
	opacity: 1;
	font-size: 20px;
	color:#000;
	font-weight: 800;
	font-family: 'old standard TT';
	display: inline-block;
	border-bottom: 2px solid #000;
	padding: 2px 0px;
	margin-bottom: 20px;
}

.store{
	margin-top: 20px;
	width: 90%;
	display: block;
	/*background-color: red;*/
}
.store-title{
	color: #333;
	font-family:'old standard TT';
	font-size: 16px;
	font-weight: 800;
	display: block;
	margin-bottom: 10px;
}
.location{
	font-size: 14px;
	color: #888;
	font-size:'PT Mono';
	/*margin: 0px auto 2px auto;*/
}
.store-address{
	font-size: 12px;
	color: #000;
}

*, :before, :after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.button,[class*="button-"] {
  position: relative;
  display: inline-block;
  overflow: hidden;
  float: left;
  margin:10px 0px;
  padding: 0 10px;
  height: 2.5em;
  font-size: 12px;
  text-decoration: none;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  letter-spacing: .08em;
  color: #fff;
  background: #000;
s  border-radius: 2px;
  line-height: 33px;
  -moz-transition: 0.35s ease all;
  -o-transition: 0.35s ease all;
  -webkit-transition: 0.35s ease all;
  transition: 0.35s ease all;
}
.button:hover,
[class*="button-"]:hover {
  background: #666;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) inset;
}

.button-hover:hover {
  line-height: 9em;
  color: #333;
}
.button-hover:before {
  content: attr(data-text);
  color: #DEEFF5;
  position: absolute;
  top: -3.2em;
}
.store a{
	text-decoration: none;
	color: #fff;
}
.pic-area {
	margin: 0px;
	width: 427px;
	height: 480px;
	/*height: 450px;*/
	/*background-color: #000;*/
	/*z-index: 1000;*/
	position: absolute;
	right: 10px;
	top: 10px;
	text-align: center;
	background: url(../images/stock/img01.jpg) no-repeat;
}
.pic-area img{
	overflow: hidden;
	max-height:480px; 
	height: 100%;
	top: 0px;
	right: 0px;
	position: absolute;
}

.modal-inner{
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 10px;
}

.modal-header h3{
	color: #000;
	font-family: 'old standard TT';
}
#stock-space{
	width: 100%;
	/*background-color: #000;*/
	height: 60px;
}
/*contact*
---------------------------------------------/*/
.contact{
background: url(../images/contact/c02.jpg) no-repeat;
width: 100%;
/*height: 1000px;*/
background-color: #000;
padding: 100px;
text-align: center;
overflow: hidden;
}
.contact-inner{
	width: 100%;
	height: 700px;
	/*background-color: red;*/
	/*opacity: .1;*/
	position: relative;
}

.contact-title{
	width: 15%;
	height: 200px;
	border: 1px solid #fff;
}
.contact-title .title{
	font-size: 30px;
	color: #fff;
	text-align: left;
	margin:30% 0px 0px 12px;
	line-height: 40px;
	font-family: 'old standard TT';
}

.contact-info{
	width: 70%;
    height: 300px;
	border-radius: 5px;
	position: absolute;
	background: url(../images/contact/8w.png); /*黑色透明背景*/
	text-align: center;
    top: 50%;
    left: 50%;
    margin: -217px -36%;
}

.contact-item{
	color: #fff;
	font-family: 'old standard TT';
	font-size: 20px;
	margin: 45px ;
	text-align:left;
}

.contact-name{
	margin-bottom: 8px;
}
.contact-name span{
	margin-right: 10px;
	float: left;
    width: 23%;
}
.contact-item a{
	letter-spacing: 0.8px;
	/*margin-left: 10px;*/
	font-family: 'old standard TT';
	font-size: 24px;
	color: #999;
	border-bottom: 1px dotted #999;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.contact-item a:hover{
	color: #fff;
	border-bottom: 1px dotted #fff;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;

}

.solarsystem-outer{ /*---------------------------------*太陽系開始**/
  /*height:300px;*/
  width:100%;
}
#solarsystem{
  position:relative;
  margin-top:-10px;
  margin-left:10px;
  border:0;
  opacity:.2;
}
#sun{
  width:100px;
  height:100px;
  border-radius:50%;
  position:absolute;
  left:250px;
  margin-top:250px;
}

/* ORBIT LINES */
#mercury{
  width:200px;
  height:200px;
  position: absolute;
  left: 200px;
  margin-top: 200px;
  -webkit-animation:orbit 7.23s linear infinite;
}
#venus{
  width:300px;
  height:300px;
  position: absolute;
  left:150px;
  top:150px;
  -webkit-animation:orbit 18.45s linear infinite;
}
#earth{
  width:400px;
  height:400px;
  position: absolute;
  left:100px;
  top:100px;
  -webkit-animation:orbit 30s linear infinite;
}
#moon{
  width:35px;
  height:35px;
  border-radius:50%;
  position: absolute;
  left:155px;
  top:-18px;
  -webkit-animation:orbit 2.4s linear infinite;
}
#mars{
  width:500px;
  height:500px;
  position: absolute;
  left:50px;
  top:50px;
  -webkit-animation:orbit 56.43s linear infinite;
}
#jupiter{
   width:700px;
  height:700px;
  position: absolute;
  left:-45px;
  top:-45px;
  -webkit-animation:orbit 355.8s linear infinite;
}
#saturn{
   width:900px;
  height:900px;
  position: absolute;
  left:-140px;
  top:-140px;
  -webkit-animation:orbit 883.8s linear infinite;
}
#uranus {
  width: 1100px;
  height: 1100px;
  position: absolute;
  left: -235px;
  top: -235px;
  -webkit-animation: orbit 2520.3 linear infinite;
}
#neptune {
  width: 1300px;
  height: 1300px;
  position: absolute;
  left: -320px;
  top: -320px;
  -webkit-animation: orbit 4944s linear infinite;
}

.planet{
  border: 1px dashed #fff;
  border-radius:50%;
}

/*  ORBIT ANIMATION */
@-webkit-keyframes orbit{
  100% { -webkit-transform: rotate(360deg); }
}

/* PLANETS */
#mercury:after{
  content:" ";
  width:10px;
  height:10px;
  position:absolute;
  top:-5px;
}
#venus:after{
  content:" ";
  width:20px;
  height:20px;
  position:absolute;
  top:85px;
  right:0;
}
#earth:after{
  content:" ";
  width:25px;
  height:25px;
  position:absolute;
  top:-12px;
}
#moon:after{
  content:" ";
  width:8px;
  height:8px;
  position:absolute;
  top:-12px;
}
#mars:after{
  content:" ";
  width:12px;
  height:12px;
  position:absolute;
  top:-4px;
}
#jupiter:after{
  content:" ";
  width:100px;
  height:100px;
  position:absolute;
  top:220px;
  right:-40px;
}
#saturn:after{
  content:" ";
  width:80px;
  height:80px;
  position:absolute;
  top:340px;
  right:-35px;
}
#uranus:after{
  content:" ";
  width:60px;
  height:60px;
  position:absolute;
  top:480px;
  right:-30px;
}
#neptune:after{
  content:" ";
  width:60px;
  height:60px;
  position:absolute;
  top:580px;
  right:-30px;
}
/* PLANET COLOR */
#sun, #mercury:after, #venus:after, #earth:after, #moon:after, #jupiter:after, #saturn:after, #uranus:after, #neptune:after{
    background:#fff;
}
 #mars:after{
   background:red;
 }
#mercury:after, #venus:after, #earth:after, #moon:after, #mars:after, #jupiter:after, #saturn:after, #uranus:after, #neptune:after{
  border-radius:50%;
  margin-left:40%;
}/*---------------------------------太陽系end*/




.mobile{
	display: none;
}
.mobile-see{
	visibility: hidden;
	width: 10px;
	height: 20px;
	z-index: 99;
}
.event_each_img{
		
}


.navi_rightlogo{
	right: 0px; 
	position: fixed;
	height: 54px;
	top: 23%;
	z-index: 1000;
	background-image: url('../images/index/navi-logo.png');
	width: 205px;
    z-index: 100;
    background-repeat: no-repeat;
    background-size: auto 70%;
}

.aside-wrap{
	overflow-x:hidden;
    overflow-y:auto;
    position: absolute;
	text-align: center;
	margin-left: 86px;
	width: 260px;
	padding-top: 20px;
	height: 98%;
	padding-right: 10px;

}

.more-outer {
	width: 575px;
	height: 350px;
	position: absolute;
	z-index: 900;
	display: none;
	right: 50%;
	top: 25%;
}

.more-collection-area {
	background-color: rgba(0,0,0,.8);
	color: #fff;
	position: relative;
	width: 100%;
	height: 100%;
	/*height: auto;*/
	max-height: 350px;
	z-index: 900;
	
	padding: 40px;
	right: -50%;
	box-sizing: border-box;
	/*margin: 180px auto 0px auto;*/
	/*top: 25%;
	right: 250px;*/
	font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 2px;
    list-style: none;
    overflow: overlay;
    /*display: none;*/
}

.more-collection-area a {
	color: #fff;
	width: 160px;
	display: inline-block;
	margin: 5px 0px;
	cursor: pointer;
}

.more-collection-area a:hover {
	opacity: .6;
}

.more-collection-area h5 {
	margin-bottom: 20px;
}

.more-collection-area img {
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
}

.more-collection-area img:hover {
	opacity: .7;
}